﻿@model AutoMotori.Models.TipMotora

@{
    ViewBag.Title = "Create";
}

<h2>Create</h2>


<form method="post" action="/TipMotora/Create">
    <div class="form-horizontal">
        <h4>Tip Motora</h4>
        <hr />
        <div class="form-group">
            <div class="col-md-10">
                <input type="text" name="Naziv" placeholder="tip motora naziv" />
            </div>
        </div>

        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Create" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    @Html.ActionLink("Back to List", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
